/**
 * Toolbar.
 */

body.bottom-toolbar {
  margin-bottom: 60px !important;
}

#panels-ipe-control-container,
#bottom-toolbar-control-container {
  overflow: visible !important;
}


/**
 * Hide the toolbar on print output.
 */

@media print {
  #bottom-toolbar-control-container {
    display: none !important;
  }
  body.bottom-toolbar {
    margin-top: 0 !important;
  }
}

div#panels-ipe-control-container,
div#bottom-toolbar-control-container {
  z-index: 99999;
  position: fixed;
  bottom: 0;
  display: block;
  background: #000 !important;;
  background: -webkit-gradient( linear, left bottom, left top, color-stop(0, #222), color-stop(1, #000) ) !important;
  padding: 0.5em 0;
  width: 100%;
  overflow: hidden;
  -moz-box-shadow: 0 3px 20px #000;
  -webkit-box-shadow: 0 3px 20px #000;
  box-shadow: 0 3px 20px #000;
}

div.bottom-toolbar-button-container {
  margin: 0.3em 0.5em;
  text-align: center;
}

/**
 * Ipe buttons + Toolbar.
 */

.panels-ipe-button-container ul, .bottom-toolbar-button-container ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.panels-ipe-button-container ul li, .bottom-toolbar-button-container ul li {
  list-style: none;
  display: inline-block;
  margin: 5px;
}

.panels-ipe-button-container ul li a,
.bottom-toolbar-button-container ul li a {
  display: block;
  padding: 6px 10px;
  color: #FAFAFA;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font: normal small "Lucida Grande", Verdana, sans-serif;
}

form#panels-ipe-edit-control-form {
  padding: 8px 0;
}

div.panels-ipe-control input.panels-ipe-cancel {
  background: url(../../../../../sites/all/modules/contrib/panels/panels_ipe/images/icon-close.png) no-repeat 0 -2px;
}

div.panels-ipe-control input.panels-ipe-save {
  background: url(../../../../../sites/all/modules/contrib/panels/panels_ipe/images/icon-save.png) no-repeat 0 -3px;
}

div.panels-ipe-control input.panels-ipe-cancel:hover {
  background: #444 url(../../../../../sites/all/modules/contrib/panels/panels_ipe/images/icon-close.png) no-repeat 0 -2px;
}

div.panels-ipe-control input.panels-ipe-save:hover {
  background: #444 url(../../../../../sites/all/modules/contrib/panels/panels_ipe/images/icon-save.png) no-repeat 0 -3px;
}

div.panels-ipe-control input.panels-ipe-save,
div.panels-ipe-control input.panels-ipe-cancel {
  height: 28px;
  padding: 0 10px 0 34px;
  color: #FAFAFA;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font: normal small "Lucida Grande", Verdana, sans-serif;
  margin: 1px 5px 0 5px;
}

.panels-ipe-button-container ul li a:hover,
.bottom-toolbar-button-container ul li a:hover {
  text-decoration: none;
  background: #444;
}

.panels-ipe-form-container div.form-item-revision {
  display: none;
}


/**
 * Local tasks.
 */

.panels-ipe-button-container ul li.local-tasks-dropup,
.bottom-toolbar-button-container ul li.local-tasks-dropup {
  position: relative;
  cursor: pointer;
  display: inline-block;
  color: #FAFAFA;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font: normal small "Lucida Grande", Verdana, sans-serif;
  width: 40px;
  font-size: 15px;
}
  .panels-ipe-button-container ul li.local-tasks-dropup:hover,
  .bottom-toolbar-button-container ul li.local-tasks-dropup:hover {
    background: #444;
    padding: 4px 10px;
  }
  .panels-ipe-button-container ul li.local-tasks-dropup ul,
  .bottom-toolbar-button-container ul li.local-tasks-dropup ul {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 100px;
    padding: 5px 0 39px 0;
  }
  .panels-ipe-button-container ul li.local-tasks-dropup:hover ul, .local-tasks-dropup ul:hover,
  .bottom-toolbar-button-container ul li.local-tasks-dropup:hover ul, .local-tasks-dropup ul:hover {
    display: block;
  }
  .panels-ipe-button-container ul li.local-tasks-dropup ul li,
  .bottom-toolbar-button-container ul li.local-tasks-dropup ul li {
    margin: 0;
    display: block;
  }
  .panels-ipe-button-container ul li.local-tasks-dropup ul li a,
  .bottom-toolbar-button-container ul li.local-tasks-dropup ul li a {
    background: #202020;
    filter: Alpha(opacity=66);
    opacity: 0.66;
    color: #FAFAFA;
    text-align: left;
    border-radius: 0;
    line-height: 12px;
    padding: 10px;
    border-right: none;
    border-top: 1px solid #323232;
  }
  .panels-ipe-button-container ul li.local-tasks-dropup ul li:first-child a,
  .bottom-toolbar-button-container ul li.local-tasks-dropup ul li:first-child a {
    border-top: none;
  }
  .panels-ipe-button-container ul li.local-tasks-dropup ul li a:hover,
  .bottom-toolbar-button-container ul li.local-tasks-dropup ul li a:hover {
    color: white;
    background: #202020;
    filter: Alpha(opacity=88);
    opacity: 0.88;
  }


/**
 * Ipe buttons(Save+cancel) reload screen.
 */

#panelizer-loader {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 1000000001;
  left: 0;
  top: 0;
  background: #000;
  opacity: .8;
}
  #panelizer-loader span {
    display: inline-block;
    position: absolute;
    color: white;
    line-height: 22px;
    left: 50%;
    top: 50%;
    font-size: 22px;
    margin-left: -48px;
    margin-top: -11px;
  }
